<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency working to save and transform the lives of nepal's most vulnerable people. 
         we work in nepal, assist people of all faiths according to need and do not discriminate in any way." />
    <meta name="author" content="Sultana Cares">
    <meta name="keywords"
        content="NGO,non-profit organigation,islamic,donation, muslims, sultana app, sultana cares, donation, islamic , nepali muslims ">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="images/favicon.ico" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Sultana Care</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Nunito+Sans:wght@300;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/utilites.css">
</head>

<body>
    <!-- HEADERSECTION-STARTS  -->
    <header>
        <nav>
            <div class="logo">
                <a href="index.html">
                    <img src="images/logo.svg" alt="logo">
                </a>
            </div>
            <ul class="nav-links">
                <li>
                    <a href="index.html">Home</a>
                </li>
                <li>
                    <a href="app.html">Our App</a>
                </li>
                <li>
                    <a href="blogs.html">Blogs</a>
                </li>
                <li class="dropdown">
                    <a href="events.html">Events</a>
                    <div class="dropdown-content">
                        <a href="#">Volunteer</a>
                        <a href="#">Gallary</a>
                        <a href="#">Others</a>
                    </div>
                </li>
                <li>
                    <a href="causes.html">Causes</a>
                </li>

                <li>
                    <a href="about.html">About</a>
                </li>
                <li>
                    <a href="contact.html">Contact</a>
                </li>
                <li>
                    <a href="https://forms.gle/XmTSun25k8WVyALw7" target="_blank"><button
                            class="btn donate-btn tooltip">Volunteer <span class="tooltiptext">
                                Become a Volunteer</span></button></a>
                </li>
            </ul>

            <div class="burger">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </nav>
    </header>
    <article class="quran-blog">
        <div class="text-center my">
            <h3>Why is Hajj so important to Muslims?</h3>
        </div>
        <div class="desgin  text-center">
            <img src="images/desgin.svg" class="" alt="art">
        </div>
        <div class="container">
            <img class="jummah" src="images/hajj1.jpg" alt="">
            <p>The religion of Islam is comprised of five core pillars, and one of those pillars is Hajj, but what is
                Hajj and why is it important?

                Each of the five pillars holds special significance for Muslims because they form the basis of the
                religion of Islam, and all Muslims should seek to live their lives by the five pillars to please Allah
                (SWT). Hajj is the fifth pillar of Islam which means it is one of the basic foundations of Muslim
                beliefs – no matter which school of thought a person may follow.Once in a lifetime, Hajj and ‘Umrah are
                decreed for those who can afford it. Pilgrimage commemorates Abraham’s exemplary submission to God and
                must be observed during the four Sacred Months—Zul-Hijjah, Muharram, Safar, & Rabi’ I (12th, 1st, 2nd,
                3rd months) (Quran 2:197; 9:2, 36). ‘Umrah can be observed at any time.

                Like all other duties in Islam, Hajj has been distorted. Most Muslims observe Hajj only during a few
                days in Zul-Hijjah, and they consider Rajab, Zul-Qi’dah, Zul-Hijjah, and Muharram (7th, 11th, 12th, 1st
                months) to be the Sacred Months. This is a distortion that is strongly condemned (Quran 9:37). <br>
                During the pilgrimage to Mecca, Muslims undertake a series of rituals. Below is an outline of the seven
                main rituals and what happens on Hajj:
            </p>
            <ol>
                <li>
                    Ihram – Muslims should observe Hajj in a state of purity called ihram. This means no arguing or
                    fighting, abstinence from sexual activity and refraining from trimming hair and nails. In addition
                    to
                    this, Muslims should wear appropriate ihram clothes. For men, ihram clothes take the form of two
                    white
                    sheets wrapped around the body. The sheets should be seamless and sandals are to be worn on the
                    feet.
                    Doing so eliminates any trace of wealth or class status and renders everyone equal. For women, there
                    are
                    no set ihram clothes rules aside from leaving the face and hands uncovered, but many women choose to
                    wear white.</li>
                <li>Tawaf – The Kaaba is the most sacred site for Muslims around the world and is located in the Masjid
                    Al-Haram. It was built by Prophet Ibrahim (AS) and his son, Ismail (AS), and whilst performing salat
                    (daily prayers), Muslims do so in the direction of the Kaaba. During Hajj, Muslims move
                    anticlockwise around the Kaaba seven times which is known as Tawaf.</li>
                <li>Al-Safa / Al-Marwah – It is said that Prophet Ibrahim (AS) was ordered by Allah (SWT) to leave his
                    wife, Hajar, and his newborn son, Ismail, in the desert. Prophet Ibrahim (AS) left them with limited
                    resources, and when these expired, Hajar ran seven times between Safa and Marwah (two hills) in an
                    attempt to find water. Angel Jibril appeared and directed to a water spring in the ground. Hajar
                    built a well around the spring which is now known as the well and Zamzam. To honour Hajar’s efforts,
                    Muslims run seven times between the Al-Safa and Al-Marwah hills, both located in the Masjid
                    Al-Haram.
                </li>
                <li>Mount Arafat – Prophet Muhammad (PBUH) received his first revelation from Allah (SWT) and performed
                    his final sermon at Mount Arafat on the edge of Mecca. It is now a highly sacred site and during
                    Hajj, Muslims go to Mount Arafat and observe a vigil.</li>
                <li>“Stoning of the devil – After leaving Mount Arafat, Muslims partake in the ritual of stoning the
                    devil. Prophet Ibrahim (AS) is said to have been approached by the devil on three separate occasions
                    as he sought to dissuade Ibrahim from obeying Allah (SWT). In response, Prophet Ibrahim (AS) threw
                    stones at him. To mark this, Muslims throw stones at three walls in Mina as part of the Hajj.</li>
                <li>Eid ul-Adha – On the 10th day of Dhul Hijjah, Eid ul-Adha begins and is marked by the sacred Eid
                    prayer. Eid ul-Adha is the greater Eid and is a designated period of three days of celebration as
                    marked out by the Prophet Muhammad (PBUH).</li>
                <li>Qurbani – The final part of the Hajj pilgrimage is Qurbani which commences following the Eid ul-Adha
                    prayer. Qurbani is the sacrifice of an animal which is observed by Muslims to honour the sacrifice
                    Prophet Ibrahim (AS) was willing to make by giving his son, Ismail (AS) as per Allah’s (SWT)
                    command. At the last moment, Allah (SWT) saved Ismail (AS) and put a goat in his place. For this
                    reason, all Muslims should make a Qurbani sacrifice or a Qurbani donation.</li>
            </ol>


        </div>
    </article>
    <!-- footer -->
    <footer class="footer">
        <div class="container grid-4">
            <div class="footer-logo ">
                <div class="logo">
                    <img src="images/logo-black.png" alt="">
                </div>
                <p>Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency.
                </p>
                <div class="info  flex-col">
                    <p>
                        <i class="fas fa-map-marker-alt"></i> Imadol, Kathmandu Nepal
                    </p>

                    <p>
                        <i class="fas fa-envelope"></i> sultanacares@gmail.com
                    </p>
                </div>
                <div class="social-media">
                    <a href="https://www.facebook.com/sultanacare">
                        <i class="fab fa-facebook-square"></i>
                    </a>
                    <a href="https://www.instagram.com/sultanacare/">
                        <i class="fab fa-instagram-square"></i>
                    </a>
                    <a href="https://twitter.com/SultanaCare">
                        <i class="fab fa-twitter-square"></i>
                    </a>
                </div>
            </div>
            <div class="quick-links">
                <h5>QUICK LINKS</h5>
                <ul>
                    <li>
                        <a href="about.html">ABOUT US</a>
                    </li>
                    <li>
                        <a href="contact.html">CONTACT US</a>
                    </li>
                    <li>
                        <a href="app.html">OUR APP</a>
                    </li>
                    <li>
                        <a href="https://www.privacypolicies.com/live/49e08550-ca5e-41d9-9f87-d8adc8e93c16">PRIVACY
                            POLICIES</a>
                    </li>
                    <li>
                        <a
                            href="https://www.termsandconditionsgenerator.com/live.php?token=tM53HdVDjxB7pMcV1aQiU4zmI3opf7Hz">TERMS
                            & CONDITIONS</a>
                    </li>
                </ul>
            </div>
            <div class="footer-app">
                <h5>Download Our App</h5>
                <p> The most popular Nepali Muslim app.

                     

                    Sultana ease the way you live Islamic life in Nepal.
                    It brings all the Nepali Muslims under one platform and shares the Islamic ways of life. </p>
                <a href="https://play.google.com/store/apps/details?id=com.sultana.muslimprayer "><img
                        src="images/app-store.png" alt=""></a>
            </div>
            <div class="quick-contact">
                <h5>Quick Contact</h5>
                <div class="footer-form ">
                    <form name="contact" method="#">
                        <div class="form-control">
                            <input type="text" name="name" placeholder="Name" required>
                        </div>
                        <div class="form-control">
                            <input type="email" name="email" placeholder="Email" required>
                        </div>
                        <div class="form-control">
                            <textarea class="textarea" placeholder="message"></textarea>
                        </div>
                        <input type="submit" value="send now" class="btn btn-primary">
                    </form>
                </div>
            </div>
        </div>

    </footer>
    <div class="footer-second">
        <p>Sultana Care Copyright 2021 - All Rights Reserved</p>
    </div>



    <script src="styles/main.js"></script>
</body>

</html>
